package xn.xxp.main.monitor;

import android.view.TextureView;

import com.hikvision.hatomplayer.HatomPlayer;

import http.vo.response.MonitorVo;

public class MonitorInfo {
    private TextureView textureView;
    private HatomPlayer hatomPlayer;
    private MonitorVo monitorVo;
    private boolean isFull;

    public boolean isFull() {
        return isFull;
    }

    public void setFull(boolean full) {
        isFull = full;
    }

    public TextureView getTextureView() {
        return textureView;
    }

    public void setTextureView(TextureView textureView) {
        this.textureView = textureView;
    }

    public HatomPlayer getHatomPlayer() {
        return hatomPlayer;
    }

    public void setHatomPlayer(HatomPlayer hatomPlayer) {
        this.hatomPlayer = hatomPlayer;
    }

    public MonitorVo getMonitorVo() {
        return monitorVo;
    }

    public void setMonitorVo(MonitorVo monitorVo) {
        this.monitorVo = monitorVo;
    }
}
